/* --- ボックス --- */
div.section {
width: 800px; /* ボックスの幅 */
padding-bottom: 1px; /* ボックスの下パディング */
background-color: #ddeeff; /* ボックスの背景色 */
font-size: 80%; /* ボックスの文字サイズ */
}

/* --- 見出しエリア --- */
div.section div.heading {
margin: 0 0 1em; /* 見出しエリアのマージン（上、左右、下） */
padding: 5px; /* 見出しエリアのパディング */
background: #1030A0 url(head2.gif) repeat-x top; /* 見出しエリアの背景 */
border: 1px #666666 solid; /* 見出しエリアの境界線 */
}

/* --- 見出し --- */
div.section h3 {
margin: 0;
padding: 2px 0 2px 7px; /* 見出しのパディング（上右下左） */
border-left: 4px #FF6347 solid; /* 見出しの左境界線 */
font-size: 100%; /* 見出しの文字サイズ */
color: #f9f9f9; /* 見出しの文字色 */
line-height: 100%;
}

/* --- ボックス内の段落 --- */
div.section p {
margin: 1em 10px; /* 段落のマージン（上下、左右） */
}


    #fiv    {
	font-family:'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
	font-size:16px;
}

    #fit    {
	font-family:'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
	font-size:20px;

}

    #crib    {
	font-family:'ヒラギノ角ゴ Pro W6','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
	font-size:20px;
	color: #DC143C;
}
td.flam {
	font-family:'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
	font-size:16px;
}